### A free/open-source library for quantitative finance

Public Member Functions
G2::FittingParameter Class Reference

Analytical term-structure fitting parameter . More...

`#include <ql/models/shortrate/twofactormodels/g2.hpp>`

Inheritance diagram for G2::FittingParameter:
[legend]

List of all members.

## Public Member Functions

| FittingParameter (const Handle< YieldTermStructure > &termStructure, Real a, Real sigma, Real b, Real eta, Real rho)

## Detailed Description

Analytical term-structure fitting parameter .

is analytically defined by

where is the instantaneous forward rate at .